body.one{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:32px;
color:white;
text-align: center;
background-image: url("0394.2.jpg");
}
a:link     {color:white}
a:visited  {color:yellow}
a:hover    {color:orange}
a:active   {color:blue}
}

body.two{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:30px;
color:white;
text-align: center;
background-color: #00bb00;
}

body.three{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:30px;
color:green;
text-align: center;
background-color: #aaaa33;
}
body.four{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:32px;
color:white;
text-align: center;
background-image: url("0394.1.jpg");

h3.alpha{
text-align: center;
color:blue;
font-size:30px;
}
h3.beta{
text-align: center;
color:green;
font-size:30px;
}
td.alpha{
text-valign:top;
color:green;
font-size:15px;
font-weight:900;
line-height: 120%;
}

td.beta{
text-valign:top;
color:blue;
font-size:20px;
font-weight:750;
line-height: 120%;
}
td.delta{
font-size:24px;
font-color:blue;
font-weight:900;
line-height: 180%;
}
p.beta{
font-size:8px;
font-weight:900;
}
p.gamma{
font-size:16px;
font-weight:900;
line-height: 180%;
}

p.small{
font-size:12px;
font-weight:900;
}
p.big{
font-size:24px;
font-weight:900;
}
td.caps{
color:white;
font-size:15px;
font-weight:900;
}
td.gamma{
color:white;
text-align: center;
font-size:16px;
font-weight:900;
}